vlkbd(1)

NAME
vlkbd - vlkbd application

SYNOPSIS
vlkbd

DESCRIPTION
The vlkbd is an engine to perform data access (cutout, multicutout and demosaicing) of FITS files. List of actual sub-commands is printed by --help.

SEE ALSO
vlkb,vlkb-obscore,vlkbd(1).

AUTHORS
The vlkbd was written by RBu <rbu@ia2.inaf.it>

This document was written by RBu <rbu@ia2.inaf.it> for Debian.